<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_height="match_parent">
    
    <com.ruffian.library.widget.RConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_233"
        app:background_normal="@color/white"
        app:corner_radius="@dimen/dp_10"
        >
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center_vertical"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            >

            <com.ruffian.library.widget.RView
                android:layout_width="4dp"
                android:layout_height="18dp"
                app:background_normal="@color/col_02c"
                android:layout_marginStart="@dimen/dp_16"
                />
            <TextView
                android:id="@+id/tvTypeTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/dp_16"
                android:paddingVertical="@dimen/dp_15"
                android:paddingStart="@dimen/dp_10"
                android:text="高血压风险评估报告"
                android:textColor="@color/col_313"
                android:textStyle="bold"
                />
        </LinearLayout>
        
        <ImageView
            android:id="@+id/ivChart"
            android:layout_width="@dimen/dp_215"
            android:layout_height="@dimen/dp_165"
            android:src="@mipmap/bg_report_chart"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            />

        <TextView
            android:id="@+id/tvScore"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="56"
            android:textColor="@color/col_9BDd"
            android:textSize="@dimen/dp_48"
            app:layout_constraintStart_toStartOf="@id/ivChart"
            app:layout_constraintEnd_toStartOf="@id/tvScoreMin"
            app:layout_constraintBottom_toBottomOf="@id/ivChart"
            android:layout_marginBottom="@dimen/dp_24"
            app:layout_constraintHorizontal_chainStyle="packed"
            />

        <TextView
            android:id="@+id/tvScoreMin"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="分"
            android:textColor="@color/col_9BDd"
            android:textSize="@dimen/dp_24"
            app:layout_constraintStart_toEndOf="@id/tvScore"
            app:layout_constraintEnd_toEndOf="@id/ivChart"
            app:layout_constraintBaseline_toBaselineOf="@id/tvScore"
            />

        <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="目前得分"
        android:textColor="@color/col_9BDd"
        android:textSize="@dimen/dp_12"
        app:layout_constraintBottom_toTopOf="@id/tvScore"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
        />


    </com.ruffian.library.widget.RConstraintLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingBottom="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_10"
        android:background="@drawable/shape_round_white">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center_vertical"
            >
            
            <com.ruffian.library.widget.RView
                android:layout_width="4dp"
                android:layout_height="18dp"
                app:background_normal="@color/col_02c"
                android:layout_marginStart="@dimen/dp_16"
                />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/dp_16"
            android:paddingVertical="@dimen/dp_15"
            android:paddingStart="@dimen/dp_10"
            android:text="疾病风险等级"
            android:textColor="@color/col_313"
            android:textStyle="bold"
            />
            </LinearLayout>

        <TextView
            android:id="@+id/mTvStatus"
            android:layout_width="wrap_content"
            android:paddingBottom="@dimen/dp_10"
            android:layout_marginLeft="10dp"
            android:textSize="@dimen/dp_20"
            android:textStyle="bold"
            android:layout_height="wrap_content"
            android:textColor="@color/col_9BDd"
            android:text="【低风险】"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/col_313"
            android:layout_marginLeft="@dimen/dp_10"
            android:text="风险等级说明"
            android:paddingLeft="@dimen/dp_10"
            android:paddingBottom="@dimen/dp_10"
            android:textSize="@dimen/dp_14"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/col_C7C"
            android:layout_marginLeft="@dimen/dp_10"
            android:lineSpacingExtra="@dimen/dp_10"
            android:text="低风险（问卷得分0-30分）\n中风险（问卷得分30-50分）\n高风险（问卷得分50-75分）\n很高风险（问卷得分75-100分）"
            android:paddingLeft="@dimen/dp_10"
            android:paddingBottom="@dimen/dp_10"
            android:textSize="@dimen/dp_14"/>

    </LinearLayout>

    <!--危险因素-->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_marginTop="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_10"
        android:background="@drawable/shape_round_white">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center_vertical"
            >

            <com.ruffian.library.widget.RView
                android:layout_width="4dp"
                android:layout_height="18dp"
                app:background_normal="@color/col_02c"
                android:layout_marginStart="@dimen/dp_16"
                />
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/dp_16"
                android:paddingVertical="@dimen/dp_15"
                android:paddingStart="@dimen/dp_10"
                android:text="危险因素"
                android:textColor="@color/col_313"
                android:textStyle="bold"
                />
        </LinearLayout>

        <TextView
            android:id="@+id/mDanger"
            android:layout_width="wrap_content"
            android:lineSpacingExtra="@dimen/dp_5"
            android:paddingBottom="@dimen/dp_10"
            android:layout_marginLeft="10dp"
            android:textSize="@dimen/dp_15"
            android:layout_height="wrap_content"
            android:textColor="@color/col_C7C"
            android:text="-"/>

    </LinearLayout>
    <!--及早发现疾病-->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_marginTop="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_10"
        android:background="@drawable/shape_round_white">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center_vertical"
            >

            <com.ruffian.library.widget.RView
                android:layout_width="4dp"
                android:layout_height="18dp"
                app:background_normal="@color/col_02c"
                android:layout_marginStart="@dimen/dp_16"
                />
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/dp_16"
                android:paddingVertical="@dimen/dp_15"
                android:paddingStart="@dimen/dp_10"
                android:text="如何及早发现疾病"
                android:textColor="@color/col_313"
                android:textStyle="bold"
                />
        </LinearLayout>

        <TextView
            android:id="@+id/mEarly"
            android:layout_width="wrap_content"
            android:paddingBottom="@dimen/dp_10"
            android:lineSpacingExtra="@dimen/dp_5"
            android:layout_marginLeft="10dp"
            android:textSize="@dimen/dp_15"
            android:layout_height="wrap_content"
            android:textColor="@color/col_C7C"
            android:text="-"/>

    </LinearLayout>
    <!--预防措施-->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_marginTop="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_10"
        android:background="@drawable/shape_round_white">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center_vertical"
            >

            <com.ruffian.library.widget.RView
                android:layout_width="4dp"
                android:layout_height="18dp"
                app:background_normal="@color/col_02c"
                android:layout_marginStart="@dimen/dp_16"
                />
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/dp_16"
                android:paddingVertical="@dimen/dp_15"
                android:paddingStart="@dimen/dp_10"
                android:text="预防措施"
                android:textColor="@color/col_313"
                android:textStyle="bold"
                />
        </LinearLayout>

        <TextView
            android:id="@+id/mPrevention"
            android:layout_width="wrap_content"
            android:paddingBottom="@dimen/dp_10"
            android:layout_marginLeft="10dp"
            android:lineSpacingExtra="@dimen/dp_5"
            android:textSize="@dimen/dp_15"
            android:layout_height="wrap_content"
            android:textColor="@color/col_C7C"
            android:text="---"/>

    </LinearLayout>

    <!--五 评估依据-->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_marginTop="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_10"
        android:background="@drawable/shape_top_round">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center_vertical"
            >

            <com.ruffian.library.widget.RView
                android:layout_width="4dp"
                android:layout_height="18dp"
                app:background_normal="@color/col_02c"
                android:layout_marginStart="@dimen/dp_16"
                />
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/dp_16"
                android:paddingVertical="@dimen/dp_15"
                android:paddingStart="@dimen/dp_10"
                android:text="评估依据"
                android:textColor="@color/col_313"
                android:textStyle="bold"
                />
        </LinearLayout>

        <TextView
            android:layout_width="wrap_content"
            android:paddingBottom="@dimen/dp_10"
            android:layout_marginLeft="@dimen/dp_16"
            android:lineSpacingExtra="@dimen/dp_5"
            android:textSize="@dimen/dp_15"
            android:layout_height="wrap_content"
            android:textColor="@color/col_e03"
            android:text="基于您所填的问卷，做出以下解析："/>

    </LinearLayout>

</LinearLayout>